Show / Hide Table of Contents

# Enum Payload.EmbeddedInfoType

This represents the type of embedded info in a payload.

###### Namespace: Dalamud.Game.Text.SeStringHandling

###### Assembly: Dalamud.dll

##### Syntax

    public enum EmbeddedInfoType

### Fields

Name | Description
--- | ---
DalamudLink | A custom Dalamud link.
ItemLink | The link to an iteme.
LinkTerminator | A link terminator.
MapPositionLink | The link to a map position.
PlayerName | A player's name.
QuestLink | The link to a quest.
Status | A status effect.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()